Subject: bug#16697: 24.3.50; ERC scrolltobottom module does not work anymore

From: Josh <[email-masked]>
Date: Tue, 11 Feb 2014 13:44:13 -0800

On Tue, Feb 11, 2014 at 9:14 AM, Ivan Kanis <[email-masked]> wrote:
> February, 11 at 18:37 Eli wrote:
>> Then I wait for enough stuff to arrive that Emacs recenters, and hit
>> RET one more time.  At this point, the last line is scrolled to the
>> bottom of the window.
>
> I see it now. It worked without hitting RET before which would be ideal.

This was previously discussed at [0], including a reference[1] to the
commit that changed the behavior.

[0] http://lists.gnu.org/archive/html/bug-gnu-emacs/2012-06/msg00353.html
[1] http://git.savannah.gnu.org/cgit/emacs.git/commit/lisp/erc/erc-goodies.el?id=a1d63e03c3eda51dcec158d6027adf9dbdcfd8dd